﻿@media only screen and (max-width: 992px) {
	.weather-container {
	    padding: 25px 0px;
	    color: white;
	    text-align: center;
	    display: none;
	}
}

@media only screen and (min-width: 993px) {
	.weather-container {
	    padding: 12px 0px !important;
	    height: auto !important; 
	    color: white;
	    text-align: center;
	    float: left;
	}

	.weather-icon {
		font-size: 24px !important;
	}
	
	.weather-temp {
		font-size: 20px !important;
		margin-left: 10px;
	}
	
	.weather-conditions {
	    font-size: 20px !important;
	    display: none !important;
	}
}